# Сообщения пользовательского интерфейса + чеков
# Общие настройки приложения
Application.vendor = Soft-logic Inc.
Application.homepage = http://pay-logic.ru

# различные сообщения интерфейса
# текстовка блокировки
Gui.lock.1=Купюроприемник неисправен. Приносим извинения за доставленные неудобства
Gui.lock.2=Нет связи с сервером. Приносим извинения за доставленные неудобства
Gui.lock.3=Ошибка при работе с диском. Приносим извинения за доставленные неудобства
Gui.lock.4=Терминал заблокирован. Приносим извинения за доставленные неудобства
Gui.lock.5=Печатающее устройство неисправно. Приносим извинения за доставленные неудобства
Gui.lock.6=Отсутствуют необходимые справочники. Приносим извинения за доставленные неудобства
Gui.lock.7=Отсутствует питание от сети. Приносим извинения за доставленные неудобства
Gui.lock.10=Терминал неисправен. Приносим извинения за доставленные неудобства
Gui.lock.11=Терминал заблокирован. Устройство выдачи сдачи неисправно
Gui.lock.12=Терминал заблокирован. Приносим извинения за доставленные неудобства
Gui.lock.13=Терминал заблокирован. Идет сервисное обслуживание, просьба не отключать питание
Gui.lock.14=Терминал заблокирован. Приносим извинения за доставленные неудобства
Gui.lock.15=Терминал заблокирован. Фискальный контроллер недоступен

# текстовка блокировки с указанием службы поддержки
Gui.lock.support.1=Купюроприемник неисправен. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.2=Нет связи с сервером. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.3=Ошибка при работе с диском. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.4=Терминал заблокирован. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.5=Печатающее устройство неисправно. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.6=Отсутствуют необходимые справочники. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.7=Отсутствует питание от сети. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.10=Терминал неисправен. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.11=Терминал заблокирован. Устройство выдачи сдачи неисправно.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.12=Терминал заблокирован. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.13=Терминал заблокирован. Идет сервисное обслуживание, просьба не отключать питание.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.14=Терминал заблокирован. Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
Gui.lock.support.15=Терминал заблокирован. Фискальный контроллер недоступен.<br/><br/>Телефоны службы поддержки: {0}

# комиссия экрана
Gui.commission=Комиссия
Gui.commission.coin=Комиссия с монет
Gui.commission.from=От
Gui.commission.min=Не менее
Gui.commission.max=Не более
# диалоги с пользователями
Dialog.payment.cancel=Отменить платеж и получить сдачу?
Dialog.payment.timeout=Закончилось время, отведенное на совершение платежа. Выберите необходимое действие.
Dialog.payment.cancel.continue=Недостаточно денег для совершения операции. Хотите продолжить внесение денег или отменить платеж и получить карту сдачи?
Dialog.payment.delay=Возможна задержка платежа. Согласны ли Вы осуществить платеж?
Dialog.payment.printer.warning.unknown=Внимание! Из-за ошибки в печатающем устройстве выдача чека не возможна. Согласны ли Вы осуществить платеж?
Dialog.payment.printer.warning=Внимание! В принтере отсутствует чековая лента. Платеж будет проведен в обычном режиме, однако чек не будет напечатан. Согласны ли Вы осуществить платеж?
Dialog.payment.printer.error.unknown=Внимание! Из-за ошибки в печатающем устройстве выполнение платежа по сервису "{0}" невозможно. Приносим извинения за доставленные неудобства
Dialog.payment.printer.error=Внимание! В принтере отсутствует чековая лента. Выполнение платежа по сервису "{0}" невозможно. Приносим извинения за доставленные неудобства
Dialog.payment.cashacc.warning=Купюроприемник неисправен. Внесение наличных средств возможно только через монетоприемник. Согласны ли Вы осуществить платеж?
Dialog.payment.cashacc.warning.card=Купюроприемник неисправен. Оплата возможна только картой. Согласны ли Вы осуществить платеж?
Dialog.payment.coinacc.warning=Монетоприемник неисправен. Внесение наличных средств возможно только через купюроприемник. Согласны ли Вы осуществить платеж?
Dialog.payment.cashdisp.warning=Устройство выдачи сдачи неисправно. Вы не сможете получить сдачу наличными. Согласны ли Вы осуществить платеж?
Dialog.payment.yet=Желаете совершить платеж на те же реквизиты?
Dialog.wait=Ожидайте, идет выполнение операции
Dialog.wait.hopper-service=Ожидайте, идет сервисное обслуживание
Dialog.change.cancel.timeout=Остаток средств зачислен для сбережения<br>Для получения обратитесь в банк
Dialog.change.cancel.timeout.ignore=Для зачисления или возврата средств обратитесь в службу технической поддержки терминала
Dialog.change.cancel.timeout.dialog=Время для зачисления сдачи вышло.<br>Требуется ли Вам еще время?

Dialog.payment.cashacc.error=Купюроприемник неисправен. Приносим извинения за доставленные неудобства

# Общие экраны
Screen.numeric.range=Допускается ввод чисел от {0} до {1}
Screen.communal.service.title=Перечень услуг
Screen.communal.cart.title=Выбранные услуги
Screen.communal.cart.title.sum=Итого:

Reference.preloading.wait = Ожидайте, идет загрузка необходимых справочников

# действия пользователей
Action.ok=ОК
Action.exit=Выход
Action.cancel=Отмена
Action.close=Закрыть
Action.continue=Продолжить
Action.service=Сервис
Action.payment=Оплата
Action.agree=Согласен
Action.notagree=Не согласен
Action.delete=Удалить
Action.try=Еще раз
Action.pay.new=Новый платеж
Action.pay.do=Совершить платеж
Action.pay.cancel=Отменить платеж
Action.pay.proceed=Продолжить платеж
Action.print=Печатать
Action.notprint=Не печатать
Action.change=Изменить
Action.notchange=Не менять
Action.add=Добавить
Action.payout.cbc=Карта сдачи
Action.payout.payment=На телефон
Action.payout.cash=Наличными
Action.payout.to-save=На сохранение
Action.payout.to-keeper=На кошелек
Action.dispense.top=Сверху
Action.dispense.bottom=Снизу
Action.yes=Да
Action.no=Нет
Action.overwrite=Перезаписать
Action.annul=Аннулировать
Action.notredirect=Не переходить
Action.redirect2=Перейти
Action.addmore=Добавить еще
Action.redirect=Перейти
Action.menu=В меню
Action.payout.to-mobile=На мобильный
Action.contactme=Связаться со мной
Action.sms=СМС
Action.mail=Почта
Action.next=Далее

################################################################################
# Обработчики платежей
Provider.payment.complete=Ваш платеж поступил в обработку. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.ignore=Для зачисления или возврата средств обратитесь в службу технической поддержки терминала
Provider.payment.complete.general=Ваш платеж поступил в обработку. Благодарим Вас за использование нашей системы!
Provider.payment.complete.cbc=Ваш платеж поступил в обработку. Сдача выдана в виде пин-кода. Пин-код карты сдачи и инструкция по его использованию распечатаны на чеке. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.cbc.general=Ваш платеж поступил в обработку. Сдача выдана в виде пин-кода. Пин-код карты сдачи и инструкция по его использованию распечатаны на чеке. Благодарим Вас за использование нашей системы!
Provider.payment.complete.service=Ваш платеж поступил в обработку. Вам необходимо выбрать сервис для зачисления сдачи. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.service.general=Ваш платеж поступил в обработку. Вам необходимо выбрать сервис для зачисления сдачи. Благодарим Вас за использование нашей системы!
Provider.payment.complete.mobile=Ваш платеж поступил в обработку. Сдача зачислена на номер указанный при оплате. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.mobile.general=Ваш платеж поступил в обработку. Сдача зачислена на номер указанный при оплате. Благодарим Вас за использование нашей системы!
Provider.payment.complete.keeper=Ваш платеж поступил в обработку. Сдача зачислена на кошелек. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.keeper.general=Ваш платеж поступил в обработку. Сдача зачислена на кошелек. Благодарим Вас за использование нашей системы!
Provider.payment.complete.to-save-service=Ваш платеж поступил в обработку. Средства сдачи зачислены для сбережения. Обратитесь в банк для получения остатка. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.to-save-service.general=Ваш платеж поступил в обработку. Средства сдачи зачислены для сбережения. Обратитесь в банк для получения остатка.
Provider.payment.complete.cash=Ваш платеж поступил в обработку. Сдача выдана наличными. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.cash.general=Ваш платеж поступил в обработку. Сдача выдана наличными. Благодарим Вас за использование нашей системы!
Provider.payment.complete.deferred=Ваш платеж поступил в обработку. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.deferred.general=Ваш платеж поступил в обработку. Благодарим Вас за использование нашей системы!
Provider.payment.complete.gift.cbc=Вам выдан бонус в виде пин-кода. Пин-код карты сдачи и инструкция по его использованию распечатаны на чеке. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.gift.cbc.general=Вам выдан бонус в виде пин-кода. Сдача выдана в виде пин-кода. Пин-код карты сдачи и инструкция по его использованию распечатаны на чеке. Благодарим Вас за использование нашей системы!
Provider.payment.complete.gift.service=Вам выдан бонус в виде дополнительного платежа. Благодарим Вас за использование системы "{0}"!
Provider.payment.complete.gift.service.general=Вам выдан бонус в виде дополнительного платежа. Благодарим Вас за использование нашей системы!
Provider.payment.cancel=Платеж отменен. На чеке распечатан пин-код карты сдачи и инструкция по ее использованию. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.ignore=Платеж отменен, для зачисления или возврата средств обратитесь в службу технической поддержки терминала
Provider.payment.cancel.ignore.general=Платеж отменен, для зачисления или возврата средств обратитесь в службу технической поддержки терминала
Provider.payment.cancel.general=Платеж отменен. На чеке распечатан пин-код карты сдачи и инструкция по ее использованию.
Provider.payment.cancel.service=Платеж отменен. Вам необходимо выбрать сервис для зачисления сдачи. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.service.general=Платеж отменен. Вам необходимо выбрать сервис для зачисления сдачи.
Provider.payment.cancel.mobile=Платеж отменен. Сдача зачислена на номер указанный при оплате. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.mobile.general=Платеж отменен. Сдача зачислена на номер указанный при оплате
Provider.payment.cancel.keeper=Платеж отменен. Сдача зачислена на кошелек. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.keeper.general=Платеж отменен. Сдача зачислена на кошелек
Provider.payment.cancel.to-save-service=Платеж отменен. Средства зачислены для сбережения. Обратитесь в банк для получения остатка. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.to-save-service.general=Платеж отменен. Средства зачислены для сбережения. Обратитесь в банк для получения остатка.
Provider.payment.cancel.cash=Платеж отменен. Сдача выдана наличными. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.cash.general=Платеж отменен. Сдача выдана наличными.
Provider.payment.cancel.deferred=Платеж отменен. На чеке распечатан пин-код карты сдачи и инструкция по ее использованию. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.deferred.general=Платеж отменен. На чеке распечатан пин-код карты сдачи и инструкция по ее использованию.
Provider.payment.cancel.cardRevers=Платеж отменен. Списание с карты будет аннулировано. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.cancel.cardRevers.general=Платеж отменен. Списание с карты будет аннулировано.
Provider.payment.error=Произошла ошибка при проведении платежа. На чеке распечатан пин-код карты сдачи и инструкция по ее использованию. В случае затруднений - обратитесь в службу поддержки по телефонам {0}
Provider.payment.error.general=Произошла ошибка при проведении платежа. На чеке распечатан пин-код карты сдачи и инструкция по ее использованию.
Provider.payment.print=Распечатать квитанцию об оплате?
Provider.payment.unknown=Произошел сбой при проведении платежа. Вам выдана карта сдачи, которой Вы сможете воспользоваться если платеж не провелся. Уточнить статус платежа Вы можете по телефону {0}
Provider.payment.unknown.general=Произошел сбой при проведении платежа. Вам выдана карта сдачи, которой Вы сможете воспользоваться если платеж не провелся.
Provider.payment.unknown.change=Произошел сбой при проведении платежа. Вам выдана карта сдачи на сумму платежа, которой Вы сможете воспользоваться если платеж не провелся. Остаток средств будет зачислен на карту сдачи или другую услугу на Ваш выбор. Уточнить статус платежа Вы можете по телефону {0}
Provider.payment.unknown.change.general=Произошел сбой при проведении платежа. Вам выдана карта сдачи на сумму платежа, которой Вы сможете воспользоваться если платеж не провелся. Остаток средств будет зачислен на карту сдачи или другую услугу на Ваш выбор.
Provider.payment.keeper.no-need-more=Вы не можете внести больше средств. Внесенная сумма достаточна для оплаты. Нажмите кнопку "ОПЛАТИТЬ" для совершения плтежа
Provider.payment.sms-check=Вам будет отправлен СМС чек
Provider.screen.sum.diff.title=Укажите сумму платежа, руб.
Provider.screen.sum.diff.help=<html><center><b>Лимиты сумм:</b><br><br>Доступно: {0} Минимум: {2} Максимум: {1}
Provider.payment.error.general.coffee=Произошла ошибка при выдаче напитка
Provider.payment.complete.gift.service.general.coffee=Возьмите напиток в подарок
Provider.payment.cancel.general.coffee=Платеж отменен
Provider.payment.cancel.service.general.coffee=Платеж отменен
Provider.payment.cancel.coffee=Платеж отменен
Provider.payment.complete.general.coffee=Возьмите ваш напиток
Provider.payment.cancel.service.coffee=Платеж отменен
Provider.payment.complete.cbc.coffee=Платеж отменен
Provider.payment.complete.gift.cbc.general.coffee=Платеж проведен
Provider.payment.complete.gift.cbc.coffee=Платеж проведен
Provider.payment.error.coffee=Произошла ошибка при выдаче напитка
Provider.payment.complete.cbc.general.coffee=Платеж проведен
Provider.payment.complete.service.coffee=Платеж проведен
Provider.payment.complete.gift.service.coffee=Платеж проведен
Provider.payment.complete.coffee=Платеж проведен
Provider.payment.complete.service.general.coffee=Платеж проведен
Provider.payment.error.card=Невозможно выполнить оплату. Приносим извинения за доставленные неудобства
Provider.payment.error.verify=Ошибка при проверке номера телефона
# мобильный
Provider.mobile.operator.change= Был выбран сервис <b>{0}</b> однако база данных номеров говорит о том, что номер <b>{1}</b> принадлежит оператору <b>{2}</b>.<br><br> Изменить оператора?
Provider.mobile.phone.number=Номер телефона
Provider.mobile.phone.screen.title=Введите номер телефона
Provider.mobile.phone.screen.decor=
Provider.mobile.confirm.title=Подтвердите номер
Provider.mobile.phone.unknown=Номер <b>{0}</b> не найден в базе оператора. Вы уверены в правильности номера и хотите перейти к оплате?
Provider.mobile.phone.unknown.verify.failure=Номер <b>{0}</b> не найден в базе оператора и не удается выполнить онлайн проверку. Вы уверены в правильности номера и хотите перейти к оплате?
Provider.mobile.phone.black=Номер <b>{0}</b> не найден в базе оператора. Измените номер и повторите попытку
Provider.mobile.phone.invalid=Номер <b>{0}</b> не найден в базе оператора. Измените номер и повторите попытку
Provider.mobile.phone.verify.failure=Невозможно выполнить онлайн проверку номера. Повторите попытку позже
Provider.mobile.phone.help=<html>Введите <b>НОМЕР ТЕЛЕФОНА</b>.<br>По окончании набора нажмите клавишу <b>'ПРОДОЛЖИТЬ'</b>.
Provider.mobile.confirmsms.title=Подтверждение
Provider.mobile.confirmsms.field.title=Я подтверждаю, что указанный номер используется мной на основании договора с оператором сотовой связи
Provider.mobile.confirmsms.field.value-title=Да
#карты
Provider.card.request.presence=Ожидайте, идет запрос доступных номиналов
Provider.card.request.buy=Ожидайте, идет запрос данных карты с сервера
Provider.card.error.network=Невозможно соединиться с сервером для запроса доступных номиналов. Попробуйте выполнить запрос позднее
Provider.card.error.nogoods=Карт нет в наличии
Provider.card.buy.complete.general=Пин-код распечатан на чеке. Благодарим Вас за использование нашей системы!
Provider.card.buy.complete=Пин-код распечатан на чеке. Благодарим Вас за использование системы "{0}"!
Provider.card.buy.error.general=Операция отменена! Сдача выдана в виде пин-кода. Пин-код карты сдачи и инструкция по его использованию распечатаны на чеке. Благодарим Вас за использование системы "{0}"
Provider.card.buy.error=Операция отменена! Приносим извинения за доставленные неудобства.<br/><br/>Телефоны службы поддержки: {0}
#карты банка
Provider.card.notready=Работа с картами временно не доступна
Provider.card.wrong-card=Некорректная карта
Provider.card.nocm=Карточный модуль отсутствует
Provider.card.verify.error=Ошибка выполнения запроса на сервер {0}.
Provider.card.verify.noac=Извините. Счета в национальной валюте не найдены
Provider.card.error1=Операция была отменена
Provider.card.error2=Невозможно выполнить оплату с помошью банковской карты. Приносим извинения за доставленные неудобства
Provider.card.error2.tocash=Невозможно выполнить оплату с помошью банковской карты.<br>Перейти к оплате наличными?
Provider.card.error3=Невозможно выполнить оплату с помошью банковской карты. Приносим извинения за доставленные неудобства.<br> Сообщение процессинга: {0}
Provider.card.error3.tocash=Невозможно выполнить оплату с помошью банковской карты. <br>Сообщение процессинга: {0}<br><br>Перейти к оплате наличными?
Provider.card.error.common_error=Невозможно выполнить оплату с помошью банковской карты. Приносим извинения за доставленные неудобства
Provider.card.error.wrong_pin=Введен неверный пин код
Provider.card.error.wrong_card_expiry_date=Неподходящий срок действия карты
Provider.card.error.card_blocked=Карта заблокирована
Provider.card.error.insufficient_funds=Недостаточно средств
Provider.card.error.canceled_by_user=Операция была отменена
Provider.card.error.timeout=Операция прервана из-за длительного бездействия
Provider.card.error.server_connection_error=Не удалось выполнить онлайн проверку
Provider.card.error.reject_by_card=Операция отклонена картой
Provider.card.error.device_error=Ошибка при работе с устройством
Provider.card.accounts.title=Выберите счет
Provider.card.pin-wrong=Неверный пин-код.
Provider.card.pin-try-left1=Неверный пин-код. Осталась 1 попытка
Provider.card.pin-try-left2=Неверный пин-код. Осталась 2 попытки
Provider.card.take-card=Возьмите карту

Provider.card.topup.error1=Операция была отменена
Provider.card.topup.error2=Невозможно выполнить пополнение банковской карты. Приносим извинения за доставленные неудобства
Provider.card.topup.error3=Невозможно выполнить пополнение банковской карты. Приносим извинения за доставленные неудобства.<br> Сообщение процессинга: {0}

Provider.card.bank.deposit.error1=Операция была отменена
Provider.card.bank.deposit.error2=Невозможно выполнить пополнение банковской карты. Приносим извинения за доставленные неудобства
Provider.card.bank.deposit.error3=Невозможно выполнить пополнение банковской карты. Приносим извинения за доставленные неудобства.<br> Сообщение процессинга: {0}
Provider.card.confirm.title=Подтверждение картридера
Provider.card.confirm.text=Убедитесь что вид картридера совпадает с изображением

Provider.card.require.title=Ожидание карты
Provider.card.require.text=Вставьте пожалуйста карту
Provider.card.require.image=/info/cardreader.png
Provider.card.wait=Выполняется операция. Пожалуйста ожидайте.

Provider.card.tips.require.text=Следуйте подсказкам POS-Терминала
Provider.card.tips.require.image=/info/posterminal.png

Provider.card.balance.wait=Выполняется запрос баланса. Пожалуйста ожидайте.
Provider.card.balance.question=Распечатать или вывести на экран?
Provider.card.balance.print=Распечатать
Provider.card.balance.screen=На экран
Provider.card.balance.text=БАЛАНС<br><br>Остаток: {0} {3}<br>Овердрафт: {1} {3}<br>Доступно: {2} {3}.
Provider.card.balance.complete=Операция завершена.Возмите пожалуйста чек.
Provider.card.balance.currency.code.980=UAH
Provider.card.balance.currency.code.840=$
Provider.card.balance.currency.code.978=евро
Provider.card.balance.currency.code.643=руб
Provider.card.balance.currency.code.810=руб
Provider.card.balance.error1=Операция была отменена
Provider.card.balance.error2=Невозможно выполнить запрос баланса. Приносим извинения за доставленные неудобства
Provider.card.balance.error3=Невозможно выполнить запрос баланса. Приносим извинения за доставленные неудобства.<br> Сообщение процессинга: {0}
Provider.card.balance.error.unknown=Неизвестная ошибка
Provider.card.statement.error1=Операция была отменена
Provider.card.statement.error2=Невозможно запросить информацию о выписке. Приносим извинения за доставленные неудобства
Provider.card.statement.error3=Невозможно запросить информацию о выписке. Приносим извинения за доставленные неудобства.<br> Сообщение процессинга: {0}
Provider.card.statement.complete=Операция завершена.Возмите пожалуйста чек.
Provider.card.commission=При пополнении возможна внешняя комиссия банка эмитента
Provider.card.captured.timeout=Карта конфискована. Продолжение невозможно
Provider.card.captured.host=Карта конфискована. Продолжение невозможно
Provider.card.capture.fail=Не удалось конфисковать карту.
Provider.card.transfer.error1=Операция была отменена
Provider.card.transfer.error2=Невозможно выполнить операцию перевода. Приносим извинения за доставленные неудобства
Provider.card.transfer.error3=Невозможно выполнить операцию перевода. Приносим извинения за доставленные неудобства.<br> Сообщение процессинга: {0}

Screen.pos.control=Следуйте указаниям на POS терминале
Screen.pos.card.enter=Вставьте карту
Screen.pos.card.take=Заберите карту
Screen.pos.pin.enter=Введите пинкод
#Шаблоны
Module.input.template.choose=Платили ранее?
Module.input.template.no-templates=Шаблоны не найдены. Хотите перейти к оплате без шаблона?
Module.input.template.error=Нет связи с сервером, попробуйте позже или создайте новый платеж.
Module.input.template.need.save=Хотите сохранить платеж как шаблон?
# мобильный
Provider.single.number=Номер
# универсальный
Provider.universal.confirm.sum-purcase=Сумма операции
Provider.universal.confirm.title=Подтвердите данные
Provider.universal.number.unknown=Введенные данные не найдены в базе оператора. Вы уверены в правильности данных и хотите перейти к оплате?
# Улучшеный
Provider.advanced.debt.error=Ошибка получения задолжности
Provider.advanced.debt=Задолжность
Provider.advanced.debt.format=Задолжность: {0}
Provider.advanced.debt.none=Задолжность отсутствует
Provider.advanced.parse.error=Невозможно выполнить анализ сценария
Provider.advanced.process.error=Произошла ошибка при обработке сценария
Provider.advanced.crs.error=Произошла ошибка при запуске модуля карт
Provider.advanced.crs.error.card-timeout=Время ожидания истекло
Provider.advanced.crs.error.track1=Ошибка чтения карты
Provider.advanced.crs.error.track2=Ошибка чтения карты
Provider.advanced.crs.error.track3=Ошибка чтения карты
Provider.advanced.crs.error.wrong-track=Ошибка чтения карты. Неверный номер трека.
Provider.advanced.crs.error.cardreader=Произошла ошибка при работе с картридером
Provider.advanced.crs.error.card-wrong=Некорректная карта
Provider.advanced.crs.error.unknown=Неизвестная ошибка при работе с картридером
Provider.advanced.crs.error.cancel-by-user=Операция отменена

# Мобильный испанский
Provider.mobile-es.phone.unknown=Номер <b>{0}</b> не найден в базе оператора. Скорректируйте номер и повторите попытку
# Провайдер поиска
Provider.search.message=К сожалению, указанный Вами провайдер или услуга не найдены. Добавить?

#копия чека
Provider.chcopy.number.title=Номер операции
Provider.chcopy.number.message=Введите номер операции
Provider.chcopy.number.help=<html>Введите <b>НОМЕР ОПЕРАЦИИ</b>. Номер операции может быть от 1 до 15 цифр<br>Для того, чтобы перейти к следующему полю коснитесь его либо нажмите <b>ВВОД</b>
Provider.chcopy.pin.title=Пин-код
Provider.chcopy.pin.message=Введите пин-код
Provider.chcopy.pin.help=<html>Введите <b>ПИН-КОД ОПЕРАЦИИ</b>. Пин-код операции состоит из 4 цифр<br>Для того чтобы запросить данные с сервера нажмите <b>ДАЛЕЕ</b>
Provider.chcopy.request.error=Указанная операция не найдена
Provider.chcopy.request.succees=Операция отправлена на печать
Provider.chcopy.request.failure=Невозможно связаться с сервером
Provider.chcopy.error.paper=Отсутствует бумага в принтере. Попробуйте воспользоваться сервисом на другом автомате или в другое время.
Provider.chcopy.service.name=Копия чека
#запрос статуса платежа
Provider.paystat.title=Запрос статуса платежа
Provider.paystat.account.message=Введите номер телефона
Provider.paystat.account.title=Телефон, л/с и т.д.
Provider.paystat.account.help=Введите <b>номер телефона, л/с, договора, заказа и т.д.</b> (тот номер, что указывали при оплате услуги).<br>Для того, чтобы перейти к следующему полю коснитесь его либо нажмите <b>ВВОД</b>
Provider.paystat.sum.message=Введите сумму платежа
Provider.paystat.sum.title=Сумма платежа
Provider.paystat.sum.help=Введите <b>СУММУ ПЛАТЕЖА</b>. Следует вводить сумму, которая была внесена в терминал. <br>Для того, чтобы перейти к следующему полю коснитесь его либо нажмите <b>ВВОД</b>
Provider.paystat.date.message=Введите дату платежа
Provider.paystat.date.title=Дата платежа
Provider.paystat.date.help=Введите <b>ДАТУ СОВЕРШЕНИЯ ПЛАТЕЖА</b>. <br>Для того, чтобы перейти к следующему полю коснитесь его либо нажмите <b>ВВОД</b>
Provider.paystat.date.error=Допускается поиск платежа только за последние три дня. Скорректируйте дату и повторите попытку
Provider.paystat.date.failure=Дата указана некорректно. Скорректируйте дату и повторите попытку
Provider.paystat.doc.message=Введите номер чека
Provider.paystat.doc.title=Номер чека
Provider.paystat.doc.help=Введите <b>НОМЕР ЧЕКА</b>, который был выдан при оплате.<br>Данное поле не обязательно к заполнению, если чек утерян оставьте поле пустым<br>Для того, чтобы перейти к следующему полю коснитесь его либо нажмите <b>ВВОД</b>
Provider.paystat.doc.error=Указан недействительный номер чека. Скорректируйте номер чека и повторите попытку
Provider.paystat.point.message=Введите номер терминала
Provider.paystat.point.title=Номер терминала
Provider.paystat.point.help=Введите <b>НОМЕР ТЕРМИНАЛА</b>, на котором был совершен платеж.<br>Не меняйте значение на экране, если платеж совершался на данном терминале.<br>Для того, чтобы перейти к следующему полю коснитесь его либо нажмите <b>ВВОД</b>
Provider.paystat.point.error=Указан недействительный номер терминала. Скорректируйте номер терминала и повторите попытку
Provider.paystat.success="Платеж на сервис {0} успешно проведен!\nРаспечатать чек?"
Provider.paystat.state.-1=Платеж с указанными реквизитами не найден
Provider.paystat.state.-2=Найдено более одного платежа по указанными реквизитам. Уточните условия поиска и повторите попытку
Provider.paystat.state.10=Платеж заблокирован системой. Для зачисления средств необходимо обратиться в службу поддержки по телефонам {0}
Provider.paystat.state.20=Платеж в обработке. Ожидайте зачисления средств в ближайшее время
Provider.paystat.state.40=Платеж в обработке. Ожидайте зачисления средств в ближайшее время
Provider.paystat.state.60=Платеж успешно проведен!
Provider.paystat.state.70=Невозможно провести платеж.<br>Для перепроведения платежа на другой номер необходимо обратиться в службу поддержки по телефонам {0}
Provider.paystat.state.80=Невозможно провести платеж.<br>Для перепроведения платежа на другой номер необходимо обратиться в службу поддержки по телефонам {0}
Provider.paystat.state.90=Деньги перепроведены на другой номер по звонку в службу поддержки
# контроль промоутеров
Provider.promo.auth.title=Введите свой логин и пароль
Provider.promo.auth.login=Логин:
Provider.promo.auth.password=Пароль:
Provider.promo.success=Контроль успешно пройден!
Provider.promo.error=Не найден пользователь с указанным логином и паролем. Скорректируйте данные и попробуйте снова.
#внесение средств
Provider.coin-hopper.nohopper=Хоппер отсутсвует. Внесение средств невозможно
Provider.coin-hopper.load.dev-error=При выполнении комманды вноса произошла ошибка хоппера: {0}
Provider.coin-hopper.load.io-error=Произошла ошибка ввода/вывода при взаимодействии с хоппером.
Provider.coin-hopper.load.success=Загрузка средств успешно выполнена


################################################################################
# Онлайн запросы
# общий онлайн запрос
Request.wait=Ожидайте, идет запрос к серверу
Request.failure=Ошибка при взаимодействии с сервером. Попробуйте выполнить попытку позднее
Request.failure.connect=Невозможно выполнить онлайн запрос. Попробуйте выполнить попытку позднее
Request.success=Запрос успешно выполнен
# онлайн-проведение платежа
Request.process.wait=Ожидайте, идет проведение платежа
# резервирование/списание денежных средств
Request.hold.wait=Ожидайте, идет запрос денежных средств
# проверка номера
Request.verify.wait=Ожидайте, идет проверка данных
Request.verify.error.NotFound=Введены неверные данные или тарифный план не допускает прямых пополнений. Оплата невозможна
Request.verify.error.extended.NotFound=Введены неверные данные или тарифный план не допускает прямых пополнений.<br>Сообщение процессинга: {0}
Request.verify.error.ProviderPermit=Введены верные данные, однако поставщик услуги не разрешает выполнить пополнение. Обратитесь за разъяснениями к поставщику услуги. Оплата невозможна
Request.verify.error.extended.ProviderPermit=Введены верные данные, однако поставщик услуги не разрешает выполнить пополнение.<br>Сообщение процессинга: {0}
Request.verify.error.ProviderAnswerError=Сервер поставщика недоступен. Невозможно выполнить онлайн проверку введеных данных. Попробуйте выполнить попытку позднее
Request.verify.error.extended.ProviderAnswerError=Сервер поставщика недоступен. Невозможно выполнить онлайн проверку введеных данных.<br>Сообщение процессинга: {0}
Request.verify.error.VerifyNotAvailable=Онлайн проверка введеных данных недоступна. Попробуйте выполнить попытку позднее
Request.verify.error.extended.VerifyNotAvailable=Онлайн проверка введеных данных недоступна.<br>Сообщение процессинга: {0}
Request.verify.error.ProviderPersonalDataLack=Прием платежей ограничен провайдером по причине неполных или недостоверных персональных данных. необходимо обратиться к поставщику услуги
Request.verify.error.extended.ProviderPersonalDataLack=Прием платежей ограничен провайдером по причине неполных или недостоверных персональных данных. необходимо обратиться к поставщику услуги.<br>Сообщение процессинга: {0}
Request.verify.error.NotVerifiedCanPay=Провайдер не выполнил проверку, но вы можете совершить платеж, убедившись в правильности реквизитов
Request.verify.error.extended.NotVerifiedCanPay=Провайдер не выполнил проверку, но вы можете совершить платеж, убедившись в правильности реквизитов.<br>Сообщение процессинга: {0}
Request.verify.error.Failure=Невозможно выполнить онлайн проверку введеных данных. Попробуйте выполнить попытку позднее
Request.verify.error.extended.Failure=Невозможно выполнить онлайн проверку введеных данных. Попробуйте выполнить попытку позднее.<br>Сообщение процессинга: {0}
Request.verify.error.NoDebts=Задолженности отсутствуют
Request.verify.error.extended.NoDebts=Задолженности отсутствуют.<br>Сообщение процессинга: {0}
Request.halfverify.error.ask=Не удалось проверить введенные данные, продолжить платеж?
# активация карты сдачи
Request.cbc.wait=Ожидайте, идет проверка пин-кода на сервере
Request.cbc.err.Empty=Данная карта сдачи уже погашена
Request.cbc.err.ErrBalance=Баланса карты сдачи недостаточно
Request.cbc.err.ErrSum=Неверно указана сумма
Request.cbc.err.ErrLocked=Данная карта сдачи заблокирована. Обратитесь в службу поддержки
Request.cbc.err.ErrDealer=Невозможно погасить данную карту сдачи на текущем терминале. Попробуйте выполнить гашение на том терминале, где была выдана карта сдачи
Request.cbc.err.ErrPermit=Гашение карты сдачи невозможно. Возможно превышена максимально допустимая сумма при оплате данного сервиса. Обратитесь в службу поддержки для прояснения ситуации
Request.cbc.err.NotExist=Неверно указан пин-код карты сдачи
Request.cbc.err.ErrNetwork=Невозможно установить соединение с сервером. Попробуйте воспользоваться картой сдачи позднее
Request.cbc.err.Unknown=Произошла неизвестная ошибка. Попробуйте воспользоваться картой сдачи позднее

Modem.Signal.Request.wait=Ожидайте, идет запрос уровня сигнала модема
Modem.Signal.Request.failure=Ошибка при выполнении запроса уровня сигнала модема. Необходимо перезапустить терминал для восстановления связи
Modem.Signal.Request.error=Запрос уровня сигнала модема не выполнен. Попробуйте повторить попытку
Modem.Signal.Request.success=Запрос уровня сигнала модема успешно выполнен

# Процесс инкассации терминала
Collection.barcode.error=Некорректные данные штрих-кода
Collection.password.fail=Введен неверный пароль
Collection.question=Произвести инкассацию купюроприемника?
Collection.coin.question=Произвести инкассацию монетоприемника?
Collection.cash.coin.question=Произвести инкассацию купюроприемника и монетоприемника?
Collection.z-mem.question=Произвести инкассацию и печать Z-отчетов?
Collection.z.question=Закрыть текущую смену?
Collection.wait.z-mem=Ожидайте... Идет печать отчетов из памяти...
Collection.wait.z=Ожидайте... Идет закрытие текущей смены...
Collection.report.result=Результат формирования отчета: {0}<br>Код ошибки: {1}
Collection.report.failure=Произошел сбой при формировании отчета: {0}
Collection.report.unsupport=Снятие Z-отчетов не поддерживается
Collection.service=Перейти в сервисное меню?
Collection.keeper.notempty=Не все транзакции завершены. Инкассация не возможна!
################################################################################
Provider.admin.nocalib=Сервис калибровки не найден
Provider.admin.caliberror=Ошибка при запуске сервиса калибровки
Provider.admin.update.request.add=Запрос на обноление успешно добавлен
Provider.admin.update.request.reject=Обновление уже выполняется
Provider.admin.update.reference-error=Недостаточно справочников для проведения обновления
Provider.admin.update.url-error=Не задан URL системы обновлений
Provider.admin.update.confirm=Размер обновления {0} kB. Действительно хотите загрузить обновление?
Provider.admin.update.skip=Обновления для терминала отсутствуют
Provider.admin.update.error.local=Произошла ошибка при закачке обновления: {0}
Provider.admin.update.error.global=Произошла ошибка при закачке обновления: {0}
Provider.admin.update.check=Проверяю наличие обновлений
Provider.admin.update.success=Обновление успешно выполнено. Необходимо перезапустить терминал для применения обновлений
Provider.admin.update.local.dialog.title=Выберите директорию с обновлением
Provider.admin.update.local.dialog.button=Выбрать
################################################################################
Provider.admin.payments.unload.dialog.title=Выберите директорию для выгрузки
Provider.admin.payments.unload.dialog.button=Выбрать
Provider.admin.payments.unload.dialog.confirm.title=Существующий файл
Provider.admin.payments.unload.dialog.confirm.message=Файл существует, перезаписать?
Provider.admin.payments.unload.dialog.info.result.ok=Выгружено платежей: {0}
Provider.admin.payments.unload.dialog.info.result.cancel=Выгрузка отменена
Provider.admin.payments.unload.dialog.info.result.error=В процессе выгрузки возникла ошибка: {0}
Provider.admin.payments.unload.dialog.wait=Ожидайте, идет выгрузка платежей
Provider.admin.payments.unload.dialog.timeout=Превышено время выгрузки платежей

################################################################################
# сервисное меню
ServiceMenu.auth.title=Введите свой логин и пароль
ServiceMenu.auth.login=Логин
ServiceMenu.auth.password=Пароль
ServiceMenu.report.wait=Ожидайте, идет формирование отчета
ServiceMenu.report.result=Результат формирования отчета: {0}<br>Код ошибки: {1}
ServiceMenu.report.failure=Произошел сбой при формировании отчета: {0}
ServiceMenu.report.unsupport=Снятие Z-отчетов не поддерживается
ServiceMenu.reboot.confirm=Перезагрузить терминал? Вы уверены?
ServiceMenu.restart.confirm=Действительно хотите закрыть ПО? В случае закрытия - ПО запустится заново через 30 секунд
ServiceMenu.poweroff.confirm=Выключить терминал? Вы уверены?
ServiceMenu.close.confirm=Действительно хотите остановить ПО? Для повторного запуска ПО Вам потребуется клавиатура
ServiceMenu.configurator.confirm=Закрыть ПО и запустить конфигуратор?
ServiceMenu.collection.failure=Сбой при запросе инкассаций: {0}
ServiceMenu.collection.notfound=Инкассации с данной точки не найдены
ServiceMenu.collection.dispense.select=Укажите, через какое отверстие нужно выдать наличность
ServiceMenu.collection.dispense.failure=Сбой при выдаче монет: {0}
ServiceMenu.collection.nominal.title=Номинал
ServiceMenu.collection.nominal.help=Выберите номинал для инкассации
ServiceMenu.collection.nominal.all=Все
ServiceMenu.collection.screen.title=Выберите номинал
ServiceMenu.collection.keeper.empty=Монетоприемник пуст
ServiceMenu.balans.failure=Сбой при запросе инкассаций: {0}
ServiceMenu.balans.result=Баланс: {0}
ServiceMenu.network-test.failure=Произошел сбой при попытке установления соединения. Возможно не запущено сетевое соединение
ServiceMenu.network-test.result=Связь успешно установлена
ServiceMenu.open.question=Для перехода в сервисное меню нажмите <b>СЕРВИС</b><br/>Для выполнения платежа нажмите <b>ОПЛАТА</b>
ServiceMenu.open.error=Пользователь по указанному логину и паролю не найден
ServiceMenu.status.ok=ОК
ServiceMenu.status.error=Ошибка
ServiceMenu.status.lock=Заблокирован на сервере
ServiceMenu.status.net-error=Ошибка, кол-во неудачных попыток: {0}
# Административная панель
# Главная
AdminPanel.mainPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Главная</td></table>
AdminPanel.poweroffTerminal.text=<html><p align=center>Выключить терминал
AdminPanel.cashMoneyCollection.text=<html><p align=center>Инкассировать купюроприемник
AdminPanel.coinMoneyCollection.text=<html><p align=center>Инкассировать монетоприемник
AdminPanel.coinMoneyCollectionNominal.text=<html><p align=center>Инкассировать монетоприемник по номиналам
AdminPanel.rebootTerminal.text=<html><p align=center>Перезагрузить терминал
AdminPanel.restartSoftware.text=<html><p align=center>Перезапустить ПО
AdminPanel.testPrinter.text=<html><p align=center>Тест принтера
AdminPanel.minimizeSoftware.text=<html><p align=center>Свернуть ПО
AdminPanel.startConfig.text=<html><p align=center>Запустить конфигуратор ПО
AdminPanel.testNetwork.text=<html><p align=center>Тест связи
AdminPanel.checkBalance.text=<html><p align=center>Запросить баланс агента
AdminPanel.closeSoftware.text=<html><p align=center>Выключить ПО
AdminPanel.calibrateTerminal.text=<html><p align=center>Калибровка экрана
AdminPanel.updateTerminal.text=<html><p align=center>Проверить наличие обновления
AdminPanel.updateTerminalFromFlash.text=<html><p align=center>Обновить терминал с Flash-накопителя
AdminPanel.controlPanel.text=<html><p align=center>Открыть панель управления
AdminPanel.coinHopper.text=<html><p align=center>Наполнить хоппер
AdminPanel.flowDownHopper.text=<html><p align=center>Инкассировать слитые монеты
AdminPanel.dispenserCollection.text=<html><p align=center>Инкассировать диспенсер
AdminPanel.unloadPayments.text=<html><p align=center>Выгрузить платежи на Flash-накопитель
AdminPanel.startGSM.text=<html><p align=center>Запустить измерение GSM
AdminPanel.startCMSetup.text=<html><p align=center>Настройка кофемата
AdminPanel.zReportService.text=<html><p align=center>Сервисный z-отчёт
#Кофемашина
AdminPanel.coffeMachinePanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Кофемашина</td></table>
AdminPanel.coffeeFullness.text=Coffee Fullness
AdminPanel.updateFullness.text=Update Fullness
AdminPanel.makeCoffeeDrink.text=Make Drink
# ККМ
AdminPanel.kkmPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:25px;text-align:center;vertical-align:middle">ККМ</td></table>
AdminPanel.kkmPanel.zReport.text=<html>Снять Z-Отчет
AdminPanel.kkmPanel.zReportMem.text=<html><p align=center>Снять Z-Отчеты из памяти
AdminPanel.kkmPanel.xReport.text=<html>Снять X-Отчет
AdminPanel.kkmPanel.zReportCopy.text=<html>Печать копий Z-отчета
AdminPanel.kkmPanel.testSellButton.text=Тестовая продажа
AdminPanel.kkmPanel.testFiscalServer.text=Статус фискального сервера
AdminPanel.kkmPanel.rangeReportPanel.border.title=****** Отчет по диапазону дат ******
AdminPanel.kkmPanel.titleLabel.text=Отчет по диапазону дат
AdminPanel.kkmPanel.beginLabel.text=Дата начала:
AdminPanel.kkmPanel.endLabel.text=Дата конца:
AdminPanel.kkmPanel.detailCheckBox.text=Подробная форма отчета
AdminPanel.kkmPanel.reportByRangeButton.text=Сформировать
# Копия инкассации
AdminPanel.collectionPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Копия инкассации</td></table>
AdminPanel.collectionPanel.requestMoneyCollections.text=<html><p align=center>Запросить данные с сервера
AdminPanel.collectionPanel.printMoneyCollection.text=Печатать
AdminPanel.collectionPanel.table.number=Номер
AdminPanel.collectionPanel.table.date=Дата
AdminPanel.collectionPanel.table.sum=Сумма

#Список операций
AdminPanel.paymentsPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Платежи в очереди</td></table>
AdminPanel.paymentsPanel.type.operation=Платеж
AdminPanel.paymentsPanel.type.collection=Инкассация
AdminPanel.paymentsPanel.table.number=№
AdminPanel.paymentsPanel.table.type=Тип операции
AdminPanel.paymentsPanel.table.id=Номер телефона (Л/С)
AdminPanel.paymentsPanel.table.date=Дата
AdminPanel.paymentsPanel.table.sum=Сумма

# Состояние устройств
AdminPanel.statesPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Статус устройств</td></table>
AdminPanel.statesPanel.refreshNetworkInfoButton.text=<html><p align=center>Обновить информацию о связи
AdminPanel.statesPanel.refreshModemSignalButton.text=<html><p align=center>Обновить
AdminPanel.statesPanel.signalModemUpdateLabel.text=Запрос уровня сигнала приведет к кратковременному разрыву соединения
AdminPanel.statesPanel.coinLabel.text=<В разработке>
AdminPanel.statesPanel.cashTitleLabel.text=Купюроприемник:
AdminPanel.statesPanel.cointTitleLabel.text=Монетоприемник:
AdminPanel.statesPanel.printerTitleLabel.text=Печатающее устройство:
AdminPanel.statesPanel.networkTitleLabel.text=Наличие связи:
AdminPanel.statesPanel.signalStrengthTitleLabel.text=Уровень связи:
AdminPanel.statesPanel.lastConnectTitleLabel.text=Последнее успешное соединение, минут:
AdminPanel.statesPanel.stateTitleLabel1.text=Статус терминала на сервере:
AdminPanel.statesPanel.javaTitleLabel.text=Версия Java:
AdminPanel.statesPanel.diskSpaceTitleLabel.text=Свободно на диске, Мб:
AdminPanel.statesPanel.queueTitleLabel.text=Неотправленных платежей в очереди:
# Лог
AdminPanel.logPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Лог</td></table>
# Тест оборудования
AdminPanel.testPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Тест оборудования</td></table>
AdminPanel.testPanel.cashControlButton.text=<html><p align=center>включить/выключить<br>прием средств
AdminPanel.testPanel.cashInfoLabel.text=<html><p align=center>приняты средства<br><b>-- руб</b>
AdminPanel.testPanel.cashWarningLabel.text=<html><p align=justify>Внимание! Купюры и монеты принятые в режиме тестирования приема средств не попадают в инкассацию. Для избежания расхождения инкассации необходимо изьять принятые во время теста денежные средства.
AdminPanel.testPanel.testCashPanel.border.title=Тест купюроприемника
# Действия сервисного меню
AdminPanel.action.close=<html><p align=center>Закрыть сервисное меню
AdminPanel.action.configure=<html><p align=center>Запустить конфигуратор ПО
# наличка в терминале
AdminPanel.cashPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Наличность в терминале</td></table>
AdminPanel.cashLabel.text=Купюр:
AdminPanel.coinLabel.text=Монет:

AdminPanel.cashPanel.table.nominal=Номинал
AdminPanel.cashPanel.table.count=Кол-во
AdminPanel.cashPanel.table.sum=Сумма
AdminPanel.cashPanel.table.total=Итог

AdminPanel.hopperPanel.titleBox=Выберите бокс:
AdminPanel.hopperPanel.titleUnits=Деноминация:
AdminPanel.hopperPanel.titleCount=Количество:
AdminPanel.hopperPanel.titleSave=Сохранить
AdminPanel.hopperPanel.titleIncass=Инкассировать
AdminPanel.hopperPanel.TabConstraints.tabTitle=<html><table><td style="width:75px;height:30px;text-align:center;vertical-align:middle">Пополнение диспенсера</td></table>

AdminPanel.loggerPanel.net=<html><table><td style="width:75px;height:20px;text-align:center;vertical-align:middle">Сеть</td></table>
AdminPanel.loggerPanel.cashin=<html><table><td style="width:75px;height:20px;text-align:center;vertical-align:middle">Купюроприемник</td></table>
AdminPanel.loggerPanel.print=<html><table><td style="width:75px;height:20px;text-align:center;vertical-align:middle">Принтер</td></table>
AdminPanel.loggerPanel.modem=<html><table><td style="width:75px;height:20px;text-align:center;vertical-align:middle">Модем</td></table>
AdminPanel.loggerPanel.update=<html><table><td style="width:75px;height:20px;text-align:center;vertical-align:middle">Обновление</td></table>

shell.button.assistance=ПОМОЩЬ

barcode.service.not_found=Сервис по считанному штрих-коду не найден
barcode.stage.processing=Обработка квитанции... Ожидайте...

################################################################################
Module.entry.create.desc=Не найдено описание вводимых данных. Оплата невозможна. Приносим извинения за доставленные неудобства
Module.entry.create.init=Произошла внутренняя ошибка модуля ввода данных. Приносим извинения за доставленные неудобства
Module.entry.create.menu=Произошла внутренняя ошибка модуля меню. Приносим извинения за доставленные неудобства
Module.entry.create.lock=Произошла внутренняя ошибка модуля блокировки. Приносим извинения за доставленные неудобства
Module.entry.create.error=Невозможно создать обработчик сценария для выбранной кнопки меню. Приносим извинения за доставленные неудобства
################################################################################
Module.input=***** SELECT INPUT MODULE *****************************************************
Module.input.redirect.question=Перейти на сервис <b>"{0}"</b>?
Module.input.redirect.notfound=Переход на указанный сервис невозможен

Module.input.payout.break=Остаток внесенной суммы составляет <b>{0}</b><br><br>Для возврата к платежу нажмите <b>"ПРОДОЛЖИТЬ"</b>. Для прерывания процесса зачисления сдачи на счет и получения карты сдачи нажмите <b>"ОТМЕНА"</b>.
Module.input.payout.select=Остаток внесенной суммы составляет <b>{0}</b><br><br>Для возврата к платежу нажмите <b>"ПРОДОЛЖИТЬ"</b>. Для выбора варианта сдачи нажмите <b>"ОТМЕНА"</b>.

Module.input.fiscal.request.exception=Невозможно запросить данные фискализации платежа с сервера
Module.input.fiscal.request.error=Произошла ошибка при запросе данных фискализации платежа
################################################################################
Module.payment=***** SELECT PAYMENT MODULE ***************************************************
Module.payment.variant=Выберите вариант оплаты
Module.payment.variant.cash=Наличными
Module.payment.variant.card=Картой
Module.payment.variant.cbc=Картой сдачи
Module.payment.cashinerror.title=Внимание! Возможна только оплата картой
Module.payment.cashinerror.ok=Согласен
Module.payment.cashinerror.cancel=Отмена
Module.payment.card.set-sum.title=Укажите сумму операции
Module.payment.card.set-sum.help=<html><center><b>Лимиты суммы:</b><br><br>Минимум: {0} Максимум: {1}
Module.payment.card.set-sum.message=Сумма операции
Module.payment.card.confirm-sum.title=Подтвердите данные операции
Module.payment.card.dialog.commission.ok=Согласен
Module.payment.card.dialog.commission.cancel=Вернуться
Module.payment.card.device.follow=Следуйте инструкциям устройства
Module.payment.direct.confrm=Вы внесли больше необходимой суммы. Если сделаете прямое пополнение, то на счет будет зачислено {0} / {1}. Перейти к прямому поподлнению?
Module.payment.getchange=Внесенной суммы не достаточно для оплаты. В случае отказа Вы получите карту сдачи. Вернуться к вносу денег?
Module.payment.card.confirm.image=/info/cardreader.png
Module.payment.card.confirm.title=Проверьте считыватель карт
Module.payment.card.confirm.text=Проверьте считыватель карт. Рядом не должно быть никаких лишних устройств.
Module.payment.sendzeroamount=Сервис предусматривает отсутствие оплаты. Переходим в PROCESSING MODULE
Module.payment.sum.exceeded=Запрошенная сумма превышает {0}. Пожалуйста вернитесь назад и измените сумму платежа
Module.payment.sum.exceeded.error=Ошибка работы модуля. Запрошенная сумма превышает {0}.
################################################################################
Module.payout=***** SELECT PAYOUT MODULE ****************************************************
Module.payout.select=Выберите вариант получения сдачи
Module.payout.cash.wait=Ожидайте начала выдачи сдачи наличными
Module.payout.cash.process=Выдана сумма {0}
Module.payout.type.1=Карта сдачи
Module.payout.type.2=На другой сервис
Module.payout.type.4=Наличные
Module.payout.type.8=На мобильный
Module.payout.type.16=На сервис сбережения
Module.payout.type.32=На кошелек

################################################################################
Module.present=***** SELECT PRESENT MODULE ***************************************************
Module.present.bonus.dialog=<HTML><b>ЗА ДАННУЮ ОПЕРАЦИЮ ВАМ НАЧИСЛЕНО: {0} БОНУСОВ<br> ОБЩИЙ БОНУСНЫЙ БАЛАНС: {1} БОНУСОВ<br>ХОТИТЕ ОБМЕНЯТЬ НА {2} ?
Module.present.bonus.dialog.nouse=<HTML><b>ЗА ДАННУЮ ОПЕРАЦИЮ ВАМ НАЧИСЛЕНО: {0} БОНУСОВ<br> ОБЩИЙ БОНУСНЫЙ БАЛАНС: {1} БОНУСОВ<br>ВЫ СМОЖЕТЕ ИХ ПОТРАТИТЬ КАК ТОЛЬКО НАКОПИТЕ {2} БОНУСОВ
Module.present.bonus.text=Бонус по акции {0}
Module.present.bonus.server.error=ОШИБКА ПРИ ВЗАИМОДЕЙСТВИИ С СЕРВЕРОМ. НЕ УДАЛОСЬ ИСПОЛЬЗОВАТЬ БОНУСЫ
Module.present.coffee.no-present=К сожалению платеж не подошел под условия акции
Module.present.coffee.drink.want-drink=Хотите кофе в подарок?
Module.present.coffee.drink.discard-gift=Хотите отказаться от подарка?
################################################################################
Module.processing=***** SELECT PROCESSING MODULE ************************************************
Module.processing.online.error.action=Невозможно произвести платеж на указанный номер. Вы можете изменить введенные данные нажав кнопку "ИЗМЕНИТЬ" или отменить платеж нажав кнопку "ОТМЕНА".
Module.processing.online.error.action.text=Невозможно произвести платеж на указанный номер. Сообщение процессинга: {0}. Вы можете изменить введенные данные нажав кнопку "ИЗМЕНИТЬ" или отменить платеж нажав кнопку "ОТМЕНА".

Module.processing.virtual.online.error.action=Невозможно произвести платеж. Повторите попытку позднее.
Module.processing.virtual.online.error.action.text=Невозможно произвести платеж. Повторите попытку позднее. Сообщение процессинга: {0}.
Module.processing.bank-card.online.error.action=Произошла ошибка при проведении транзакции

Module.processing.az.card.restore=Платеж проводится. После его успешного проведения Вам нужно сделать восстановление карты.

Module.processing.exbank.dialog.message.credoption.2=<html>Осуществлять оплату по графику?<br>При выборе "Да", то средства останутся на вашем счету и в графике платежей с указанными датами и суммами будет удалена. При выборе "Нет" превышающие средства, будет использоваться для оплаты кредита в полном объеме и Вы по графику оплат должны будете произвести оплату на следующую дату оплаты.
Module.processing.exbank.dialog.message.credoption.3.1=<html>Осуществлять оплату по графику?<br>При выборе "Да", то средства останутся на вашем счету и в графике платежей с указанными датами и суммами будет удалена. При выборе "Нет" превышающие средства, будет использоваться для оплаты кредита в полном объеме и Вы по графику оплат должны будете произвести оплату на следующую дату оплаты.
Module.processing.exbank.dialog.message.credoption.3.2=<html>Хотите использовать текущий платежный баланс для оплат вне графика?
Module.processing.exbank.dialog.message.credoption.4.1=<html>Осуществлять оплату по графику?<br>При выборе "Да", то средства останутся на вашем счету и в графике платежей с указанными датами и суммами будет удалена. При выборе "Нет" превышающие средства, будет использоваться для оплаты кредита в полном объеме и Вы по графику оплат должны будете произвести оплату на следующую дату оплаты.
Module.processing.exbank.dialog.message.credoption.4.2=<html>Оплата внеграфика возможна только с использованием текущего платежного баланса!<br>Использовать текущий платежный баланс?<br>При выборе "Да" введеные ваши средства (включая баланс текущего платежного счета), будет использоваться для оплаты кредита в полном объеме и Вы по графику оплат должны будете произвести оплату на следующую дату оплаты. При выборе "Нет", то средства останутся на вашем счету и в графике платежей с указанными датами и суммами будет удалена.
Module.processing.exbank.dialog.error=Плательщик не найден
Module.processing.exbank.dialog.error.write-data=Ошибка. Данные не записаны на карту, приносим извинения за доставленные неудобства
Module.processing.exbank.error.action=Невозможно произвести платеж. Вы можете изменить введенные данные нажав кнопку "ИЗМЕНИТЬ" или отменить платеж нажав кнопку "ОТМЕНА".
Module.processing.exbank.error.action.text=Невозможно произвести платеж. Сообщение процессинга: {0}. Вы можете изменить введенные данные нажав кнопку "ИЗМЕНИТЬ" или отменить платеж нажав кнопку "ОТМЕНА".
Module.processing.exbank.dialog.error.other=Произошла ошибка, приносим извинения за доставленные неудобства
Module.processing.exbank.dialog.exception=Невозможно запросить данные с сервера
Module.processing.coffee.making.wait=Ожидайте, напиток приготавливается
Module.processing.smartcard.wrongcard=Некорректная карта. Вставьте другую, с номером {0}
################################################################################
Module.print=***** SELECT PRINTING MODULE **************************************************
Module.print.confirm=Распечатать чек?
Module.print.check.paperend=В принтере закончилась чековая лента. Желаете получить SMS чек?
Module.print.additional.check=Желаете получить копию чека по SMS или E-mail?
Module.print.additional.check.paperend=В принтере закончилась чековая лента. Желаете получить электронный чек?
Module.print.additional.check.type=Каким способом отправить вам копию чека?
Module.print.additional.check.mail.title=Введите адрес электронной почты
Module.print.additional.check.mail.field.title=Адрес почты
Module.print.additional.check.type.sms = Желаете получить копию чека по SMS?
Module.print.additional.check.type.email = Желаете получить копию чека по E-mail?
Module.print.fiscal.client.notinit=Фискальный клиент не инициализирован
Module.print.fiscal.client.notclient=Фискальный клиент не настроен
Module.print.fiscal.client.request.failure=Ошибка при запросе статуса фискального сервера: {0}
Module.print.fiscal.client.request.success=Фискальный сервер работает
Module.print.fiscal.client.request.error=Фискальный сервер вернул код ошибки {0}

################################################################################
Module.ending=***** SELECT ENDING MODULE ****************************************************
Module.finish=***** GO TO MAIN MENU *********************************************************

Module.reinit=***** GO TO REINIT MODULE *****************************************************
Module.reinit.title=Выберите услугу для зачисления сдачи
Module.reinit.cancel=Прервать зачисление сдачи на счет и выйти в главное меню?
################################################################################
Module.input.coffee.request.wait=Ожидание готовности автомата кофе
Module.input.coffee.sugar.amount=Кол-во сахара
Module.input.coffee.sugar.title=Выберите желаемое кол-во сахара

Module.input.coffee.products.request.wait=Подождите, идет запрос списка напитков
Module.input.coffee.products.empty=Нет доступных напитков
Module.input.coffee.products.title=Выберите напиток
Module.input.coffee.products.notset=Ошибка. Напиток не задан
Module.input.coffee.drink.available.false=Данный напиток не доступен в текущий момент
Module.input.coffee.drink.name=Напиток
Module.input.coffee.drink.cost=Цена
Module.input.coffee.drink.sugar=Сахар
Module.input.coffee.drink.topping=Сироп
Module.input.coffee.message.error=Неизвестная ошибка при подключении к автомату кофе
Module.input.coffee.message.error.status=Автомат кофе не готов
Module.input.coffee.message.error.status.1=Таймаут диагностики
Module.input.coffee.message.error.status.2=Неисправность термодатчика цикла приготовления
Module.input.coffee.message.error.status.3=Неизветсная ошибка при нициализации устройства
Module.input.coffee.message.error.status.4=Неизветсная ошибка при нициализации ADC интерфейса
Module.input.coffee.message.error.status.5=Неизветсная ошибка при нициализации DIO интерфейса
Module.input.coffee.message.error.status.9=Ошибка загрузки конфигурационного файла
Module.input.coffee.message.error.status.10=Кофегруппа не готова в начале цикла приготовления
Module.input.coffee.message.error.status.11=Cелектор не готов в начале цикла приготовления
Module.input.coffee.message.error.status.12=Диспенсер сахара не готов в начале цикла приготовления
Module.input.coffee.message.error.status.14=Диспенсер чашек не готов в начале цикла приготовления
Module.input.coffee.message.error.status.15=Таймаут вывода устройст в исходное состояние
Module.input.coffee.message.error.status.16=Бойлер не готов в начале цикла приготовления
Module.input.coffee.message.error.status.17=Таймаут ожидания чашки
Module.input.coffee.message.error.status.18=Миксер не готов
Module.input.coffee.message.error.status.19=Таймаут нагрева
Module.input.coffee.message.error.status.20=Размешиватель не готов
Module.input.coffee.message.error.status.10000=Ошибка системы водоснабжения
Module.input.coffee.message.error.status.10001=Ошибка бойлера
Module.input.coffee.message.error.status.10002=Ошибка диспенсера сахара
Module.input.coffee.message.error.status.10003=Ошибка диспенсера стаканов
Module.input.coffee.message.error.status.10004=Ошибка кофегруппы
Module.input.coffee.message.error.status.10005=Ошибка контейнера отходов
Module.input.coffee.message.error.status.10006=Ошибка миксера 1
Module.input.coffee.message.error.status.10007=Ошибка миксера 2
Module.input.coffee.message.error.status.10008=Ошибка миксера 3
Module.input.coffee.message.error.status.10009=Ошибка миксера 4
Module.input.coffee.message.error.status.10010=Ошибка селектора воды температура в десятых градуса
Module.input.coffee.message.error.connection=Отсутствует подключение к автомату кофе
Module.input.coffee.message.update-fullness.success=Информация о наполненности успешно обновлена
Module.input.coffee.message.update-fullness.mode=Добавить или перезаписать новым значением?
Module.input.coffee.message.make-drink-success=Возьмите свой напиток
Module.input.coffee.message.make-drink-error=Произошла ошибка при выдаче напитка
Module.input.coffee.message.error.master-mode=Не удалось перевести автомат в режим мастера.
Module.input.coffee.message.error.mode=Не удалось перевести автомат в нужный режим
Module.input.coffee.promo.text=Промо акция - кофе в подарок
Module.input.coffee.promo.title=Акция
Module.input.coffee.services.title=Выберите оператора
Module.input.coffee.error.no-promos=Промо капании отсутствуют

Module.payment.direct.confirm2=Перейти к прямому пополнению?
Module.payment.direct.confirm=Перейти к прямому пополнению

Module.present.coffee.take=Возьмите свой напиток в подарок
Module.present.coffee.take.error=Произошла ошибка при выдаче напитка

################################################################################
Module.input.snack.request.wait=Ожидание готовности автомата
Module.input.snack.message.error=Неизвестная ошибка при подключении к автомату
Module.input.snack.message.error.connection=Отсутствует подключение к автомату
Module.input.snack.message.error.status=Автомат не готов
Module.input.snack.message.error.status.0=Нет ошибок
Module.input.snack.message.error.status.1=Ошибка связи с аппаратом
Module.input.snack.message.error.mode.1=Терминал находится в режиме обслуживания
Module.input.snack.message.error.mode.2=Терминал находится в режиме торговли
Module.input.snack.products.request.wait=Подождите, идет запрос списка снэков
Module.input.snack.products.empty=Нет доступных товаров
Module.input.snack.products.title=Выберите товар
Module.input.snack.products.notset=Ошибка. Товар не задан
Module.input.snack.product.request.wait=Подождите, идёт запрос информации о снеке
Module.input.snack.product.count=Кол-во товара
Module.input.snack.product.available.false=Данный продукт сейчас не доступен
Module.input.snack.product.name=Продукт
Module.input.snack.product.cost=Цена
Module.input.snack.product.cost.error=Недостаточно средств для покупки выбранного товара. Внесите купюры в купюроприёмник
Module.processing.snack.dispense.wait=Ожидайте, происходит выдача товара
Module.processing.snack.dispense.error=Произошла ошибка при выдаче товара
Module.processing.snack.dispense.error.1=Invalid product number
Module.processing.snack.dispense.error.2=Invalid product count

################################################################################
# е-карты
Provider.ecard.nocm=Не найден карточный модуль
Provider.ecard.require.title=Ожидание предъявления карты
Provider.ecard.require.text=Поднесите карту к считывателю
Provider.ecard.confirm.title=Информация о карте
Provider.ecard.dialog.cancel=Подтвердите отмену платежа

Module.input.ecard.select-nominal.title=Выбор суммы пополнения
Module.input.ecard.enter-nominal.title=Ввод суммы пополнения

Module.payment.ecard.enter-nominal.message=Введите сумму пополнения

################################################################################
Module.entry.cashmanager.no-need-more=Вносить купюры нужно позднее

################################################################################
Module.completive=***** SELECT COMPLETIVE MODULE ***************************************************

################################################################################
#Динамические формы
Module.dynamic.request.error=Произошла ошибка при выполнении сценария. Повторите попытку позднее.
Module.dynamic.request.wait=Ожидайте, идет выполнение операции

################################KEEPER##########################################
Keeper.request.error.server.1=Доступ запрещен
Keeper.request.error.service.1=Пользователь не зарегистрирован
Keeper.request.error.service.2=Неверный пароль
Keeper.request.error.service.3=Неверный пароль. Пользователь заблокирован
Keeper.request.error.service.4=Пользователь уже зарегистрирован
Keeper.request.error.service.5=Неверный пароль для подтверждения платежа
Keeper.request.error.service.6=Введен некорректный номер мобильного телефона
Keeper.request.error.service.7=Сумма внесения (с учетом комиссии) больше баланса!
Keeper.request.error.service.1000=Не удалось выполнить запрос<br>Результат выполнения неизвестен

Keeper.request.payment.success=Платеж поступил в обработку

Keeper.request.wait=Ожидайте, идет выполнение запроса...
Keeper.request.error=Произошла ошибка при выполении запроса...
Keeper.request.reference.wait=Ожидайте, идет запрос справочников...
Keeper.request.reference.error=Произошла ошибка при запросе справочников...

Keeper.register.success=Регистрация успешно завершена.<br> На Ваш номер телефона выслано СМС-сообщение с паролем для входа.
Keeper.recover.success=Запрос на восстановление пароля успешно обработан.<br> На Ваш номер телефона выслано СМС-сообщение с паролем для входа.
Keeper.bank-account.text=<html><b>Информация о счете</b><br><br>{1}{6}{7}Валюта: {4}<br>{9}{0}{3}{2}{8}{5}
Keeper.bank-account.available.text=Доступный остаток(с учетом кредитов): {0}<br>
Keeper.bank-account.contractname.text=Наименование договора: {0}<br>
Keeper.bank-account.crdlimit.text=Размер кредитного лимита(сумма договора): {0}<br>
Keeper.bank-account.currdebt.text=Текущая задолженность: {0}<br>
Keeper.bank-account.minpay.text=Размер текущего минимального платежа за кредит: {0}
Keeper.bank-account.name.text=Наименование счета: {0}<br>
Keeper.bank-account.number.text=Номер счета: {0}<br>
Keeper.bank-account.prc.text=%-ая ставка по кредиту: {0}<br>
Keeper.bank-account.remain.text=Остаток на счете: {0}<br>
Keeper.bank-account.print.text=Печатать
Keeper.bank-account.currency.810=РУБЛЬ
Keeper.bank-account.currency.1=БОНУС
Keeper.payment.cashsources.empty=Оплата отключена
Keeper.payment.sum.wrong-value=Некорректная сумма оплаты.
Keeper.payment.sum.input.help=<html>Минимум: {0}<br>Максимум: {1}
Keeper.payment.sum.input.title=Введите сумму платежа
Keeper.payment.sum.input.decor=info
Keeper.pay-confirm.success=Платеж успешно подтвержден и поступил в обработку
Keeper.system.error.unknown=Произошла неизвестная ошибка. Приносим извинения за доставленные неудобства
################################################################################
Admin.unload.payments.csv.idOperation=Последовательный номер платежа
Admin.unload.payments.csv.checkNumber=Номер чека
Admin.unload.payments.csv.serviceType=Тип сервиса
Admin.unload.payments.csv.service=Сервис по которому идет оплата
Admin.unload.payments.csv.commission=Комиссия
Admin.unload.payments.csv.date=Время и дата создания платежа
Admin.unload.payments.csv.titles=Название данных платежа
Admin.unload.payments.csv.form=Данные платежа
Admin.unload.payments.csv.views=Отображение данных платежа
Admin.unload.payments.csv.keeper=Вложенные купюры
Admin.unload.payments.csv.change=Сдача
Admin.unload.payments.csv.sumResult=Финансовый результат операции
Admin.unload.payments.csv.sumResult.out=Сумма зачисленная в валюте ПС
Admin.unload.payments.csv.sumResult.outProv= Сумма зачисленная в валюте ПУ
Admin.unload.payments.csv.sumResult.commission=Комиссия
Admin.unload.payments.csv.sumResult.change=Сдача
Admin.unload.payments.csv.pinCode=PIN-код карты сдачи
Admin.unload.payments.csv.pinCodeNominal=Номинал PIN-кода
Admin.unload.payments.csv.tableItems=Табличная часть операции
Admin.unload.payments.csv.point=Номер точки
Admin.unload.payments.csv.dealer=Агент
Admin.unload.payments.csv.paymentSystem=Платежная система
Admin.unload.payments.csv.bank=Банк
Admin.unload.payments.csv.copy=Копия
Admin.unload.payments.csv.locale=Локаль, в которой произведена оплата
Admin.unload.payments.csv.paymentTool=Тип оплаты
Admin.unload.payments.csv.cashlessData=Данные безналичной оплаты
Admin.unload.payments.csv.cashlessData.cardNumber=Маскированный пан карты
Admin.unload.payments.csv.cashlessData.client=Владелец карты
Admin.unload.payments.csv.cashlessData.terminal=Номер платежного терминала
Admin.unload.payments.csv.cashlessData.systemTransaction=Локальный номер транзакции
Admin.unload.payments.csv.cashlessData.retrRefNumber=ID операции во внешней системе
Admin.unload.payments.csv.cashlessData.authIdentResponse=Код авторизации платежа
Admin.unload.payments.csv.flags=Флаги платежа
Admin.unload.payments.csv.unknownProcessResult=Флаг неизвестного результата проведения
Admin.unload.payments.csv.lastProcess=Время последнего проведения
Admin.unload.payments.csv.group.service=Услуга
Admin.unload.payments.csv.group.sumOutcome=Сумма зачисленная
Admin.unload.payments.csv.group.sumCommission=Сумма комиссии

### Текстовки карточного модуля ###
Module.card.pan=Номер карты
Module.card.account=Номер счета
Module.card.account.currency=Валюта счета
Module.card.account.type=Тип
Module.card.currency.code.980=UAH
Module.card.currency.code.810=руб.
Module.card.currency.code.643=руб.
Module.card.currency.code.840=$
Module.card.currency.code.978=евро
Module.card.cardinfo.auth=Код авторизации
Module.card.cardinfo.merchant=MERCHANT
Module.card.cardinfo.rrn=RRN
Module.card.cardinfo.stan=STAN
Module.card.cardinfo.terminal=TERMINAL
Module.card.cashless=Безналичная оплата
Module.card.hash=Хеш-сумма
Module.card.recipient=Получатель

bankModule.select.account.title=Выберите лицевой счет
bankModule.deposit.select.method.title=Выберите способ пополнения
bankModule.deposit.method.by.account.title=<html>ПО НОМЕРУ СЧЕТА
bankModule.deposit.method.by.pan.title=<html>ПО НОМЕРУ КАРТЫ

bankModule.error.noAvailableAccount=Нет доступных счетов
bankModule.error.requiredFieldsAreAbsent=Требуемые данные отсутствуют
bankModule.error.invalidPanNumber=Номер карты некорректен
bankModule.error.invalidData=Введенные данные некорректны

bankModule.error.invalidExpiredMonthNumber=Месяц действия карты некорректен
bankModule.error.invalidExpiredYearNumber=Год действия карты некорректен

Module.card.deposit.fee.warning=ВНИМАНИЕ!<br>По данной операции взимается комиссия в размере 1% от суммы операции, минимум 75 рублей. Комиссия взимается из суммы внесенных денежных средств.
Module.card.deposit.fee.confirm=По данной операции взимается комиссия {0}
Module.card.deposit.fee.title=Комиссия банка получателя
Module.card.mti.recipient=Получатель: <br> {0} <br> Продолжить?
Module.card.mti.recipient.comm=По данной операции взимается комиссия {0} <br><br>Получатель: <br>{1}<br><br> Продолжить?

# Сообщения системы логгирования
split=---------------------------------------------------------------------
void=<Пустой>
undefined=<Неопределено>
thread.start=Запуск потока
thread.stop=Останов потока

hdw.print.render.create=Создаю рендер платежей, тип: {0}, класс: {1}, имя: {2}
hdw.print.render.default.error=Ошибка при создании стандартного рендера
hdw.print.render.default.template.error=Ошибка при получении шаблона рендера

hdw.scan.not-found=Устройство на порте {0} не является {1}

# резервирование/списание денежных средств
Module.payment.lending.attr.not-found=Отсутствуют данные для запроса денежных средств
Module.payment.lending.hold.error.common=Произошла ошибка при получении денежных средств
Module.payment.lending.hold.error.insufficient-balance=Ошибка. Недостаточно средств
